Subject: [clisp-list] Is it possible for someone over there to make a binary distribution?

From: Sam P <[email-masked]>
Date: Mon May 24 06:28:05 2004

Is it possible for someone over there to make a binary 
distribution of the latest Clisp 2.33 for the Mac OSX 10.2.8? I have 
been trying for months to get this working on here and I get all kinds 
of bull crap errors. I have had it working on this same computer with 
an earlier version of OSX 10.2 about a year and a half ago and I do not 
remember how I got it working. I am sick of trying all this stuff. I 
just want to write some Clisp code. Can someone over there please help 
me out?

Sam